CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 16.0.1196.80, Opphavsrett 1995-2013 Opera Software ASA. Alle rettar reserverte.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Opphavsrett 1995-2013 Opera Software ASA. Alle rettar reserverte.";
